# Uses of Interface
jebl.math.OrthogonalHints

Packages that use OrthogonalHints
Package
Description
jebl.evolution.coalescent
jebl.math

## Uses of OrthogonalHints in jebl.evolution.coalescent

Methods in jebl.evolution.coalescent that return OrthogonalHints
Modifier and Type
Method
Description
`OrthogonalHints`
Coalescent.`getOrthogonalHints()`

## Uses of OrthogonalHints in jebl.math

Methods in jebl.math that return OrthogonalHints
Modifier and Type
Method
Description
`static final OrthogonalHints`
OrthogonalHints.Utils.`getAdjusted(OrthogonalHints toAdjust, int adjustmentFactor)`
`static final OrthogonalHints`
OrthogonalHints.Utils.`getCombined(OrthogonalHints first, int numberOfFirstParameters, OrthogonalHints second, int numberOfSecondParameters)`
`static final OrthogonalHints`
OrthogonalHints.Utils.`getNull()`
`OrthogonalHints`
MultivariateFunction.`getOrthogonalHints()`
Methods in jebl.math with parameters of type OrthogonalHints
Modifier and Type
Method
Description
`static final OrthogonalHints`
OrthogonalHints.Utils.`getAdjusted(OrthogonalHints toAdjust, int adjustmentFactor)`
`static final OrthogonalHints`
OrthogonalHints.Utils.`getCombined(OrthogonalHints first, int numberOfFirstParameters, OrthogonalHints second, int numberOfSecondParameters)`
`static final double[]`
OrthogonalHints.Utils.`getInternalParameterBoundaries(OrthogonalHints base, int parameter)`